
.site-lang-ar #wb_header { height: 104px; }
.site-lang-ar #wb_header > .wb_cont_bg { background-color: rgba(114, 200, 219, 0.49); }
.site-lang-ar #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ar #wb_main { height: 850px; padding-bottom: 50px; }
.site-lang-ar #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ar #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ar #wb_footer { height: 81px; }
.site-lang-ar #wb_footer > .wb_cont_bg { background-color: #2b2b2b; }
.site-lang-ar #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ar body, .site-lang-ar .wb_sbg { min-width: 992px; min-height: 1027px; }
.site-lang-ar .wb_cont_inner { width: 992px; }
.site-lang-ar .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ar .root { height: 3390px; min-height: 1027px; }
#wb_element_instance191 { top: 65px; left: 300px; min-width: 670px; width: 670px; min-height: 36px; height: 36px; display: block; z-index: 764; }
#wb_element_instance191 > ul { display: block; }
#wb_element_instance191 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance191, #wb_element_instance191 ul { text-align: center; }
#wb_element_instance191 ul ul { background: #d5dadb none repeat right top; }
#wb_element_instance191 li { margin: 0px 10px 0px 10px; }
#wb_element_instance191 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a070a; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance191 li.over > a, #wb_element_instance191 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ff0000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance191 li.active > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #182ab5; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center center; }
#wb_element_instance191:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance191:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance191:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance192 { top: 70px; left: 919px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 575; }
#wb_element_instance193 { top: -10px; left: 0px; min-width: 221px; width: 221px; min-height: 112px; height: 112px; display: block; z-index: 568; overflow: hidden; }
#wb_element_instance193 img { width: 221px; height: 120.62769589033px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
#wb_element_instance194 { top: -10px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 558; }
#wb_element_instance194 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance194 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance195 { top: 10px; left: 8px; min-width: 722px; width: 722px; min-height: 24px; height: 24px; display: block; z-index: 777; }
#wb_element_instance196 { top: 12px; left: 860px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; z-index: 691; }
#wb_element_instance196 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance197 { top: 114px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 564; }
#wb_element_instance197 > .wb_shp { display: block; background-color: rgba(43, 43, 43, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance197 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance198 { top: 12px; left: 860px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; z-index: 479; }
#wb_element_instance198 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance199 { top: 302px; left: 352px; min-width: 345px; width: 345px; min-height: 151px; height: 151px; display: block; z-index: 355; }
#wb_element_instance199 img { width: 345px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance200 { top: 612px; left: 15px; min-width: 302px; width: 302px; min-height: 396px; height: 396px; display: block; z-index: 356; touch-action: manipulation; }
#wb_element_instance200 img { width: 302px; height: 396px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance201 { top: 583px; left: 351px; min-width: 302px; width: 302px; min-height: 396px; height: 396px; display: block; z-index: 357; touch-action: manipulation; }
#wb_element_instance201 img { width: 302px; height: 396px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance202 { top: 612px; left: 690px; min-width: 302px; width: 302px; min-height: 428px; height: 428px; display: block; z-index: 358; touch-action: manipulation; }
#wb_element_instance202 img { width: 302px; height: 428px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_header_bg { background: #ffffff none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 104px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 104px; }
#wb_main { padding-top: 104px; height: 954px; }
#wb_main .wb_cont_outer { top: 104px; }
#wb_element_instance203 { top: 234px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 104px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: rgba(114, 200, 219, 0.49); }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 850px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 81px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: #2b2b2b; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 1027px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 3390px; min-height: 1027px; }
#wb_element_instance204 { top: 65px; left: 300px; min-width: 670px; width: 670px; min-height: 36px; height: 36px; display: block; z-index: 764; }
#wb_element_instance204 > ul { display: block; }
#wb_element_instance204 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance204, #wb_element_instance204 ul { text-align: center; }
#wb_element_instance204 ul ul { background: #d5dadb none repeat right top; }
#wb_element_instance204 li { margin: 0px 10px 0px 10px; }
#wb_element_instance204 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a070a; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance204 li.over > a, #wb_element_instance204 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ff0000; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center top; }
#wb_element_instance204 li.active > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #182ab5; line-height: 16px; letter-spacing: 2px; background: transparent none no-repeat center center; }
#wb_element_instance204:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance204:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance204:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance205 { top: 70px; left: 919px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 575; }
#wb_element_instance206 { top: -10px; left: 0px; min-width: 221px; width: 221px; min-height: 112px; height: 112px; display: block; z-index: 568; overflow: hidden; }
#wb_element_instance206 img { width: 221px; height: 120.62769589033px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance207 { top: -10px; left: 0; right: 0; min-height: 114px; height: 114px; display: block; z-index: 558; }
#wb_element_instance207 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 114px; }
#wb_element_instance207 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance208 { top: 10px; left: 8px; min-width: 722px; width: 722px; min-height: 24px; height: 24px; display: block; z-index: 777; }
#wb_element_instance209 { top: 12px; left: 860px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; z-index: 691; }
#wb_element_instance209 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance210 { top: 12px; left: 860px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; z-index: 479; }
#wb_element_instance210 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance211 { top: 302px; left: 352px; min-width: 345px; width: 345px; min-height: 151px; height: 151px; display: block; z-index: 355; }
#wb_element_instance211 img { width: 345px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance212 { top: 612px; left: 15px; min-width: 302px; width: 302px; min-height: 396px; height: 396px; display: block; z-index: 356; touch-action: manipulation; }
#wb_element_instance212 img { width: 302px; height: 396px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance213 { top: 583px; left: 351px; min-width: 302px; width: 302px; min-height: 396px; height: 396px; display: block; z-index: 357; touch-action: manipulation; }
#wb_element_instance213 img { width: 302px; height: 396px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance214 { top: 612px; left: 690px; min-width: 302px; width: 302px; min-height: 428px; height: 428px; display: block; z-index: 358; touch-action: manipulation; }
#wb_element_instance214 img { width: 302px; height: 428px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance215 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance192 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance192 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance192 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance192 { min-width: 64px; }
#wb_element_instance193 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance195 p:last-child { margin-bottom: 0; }
#wb_element_instance195 { opacity: 1; }
#wb_element_instance196 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance198 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance199 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance200 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance201 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance202 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance205 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance205 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance205 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance205 { min-width: 64px; }
#wb_element_instance206 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance208 { opacity: 1; }
#wb_element_instance209 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance210 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance211 { opacity: 1; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance212 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance213 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance214 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-ar #wb_header { height: 126px; }
	.site-lang-ar #wb_main { height: 850px; }
	.site-lang-ar #wb_footer { height: 81px; }
	.site-lang-ar body, .site-lang-ar .wb_sbg { min-width: 1200px; min-height: 1027px; }
	.site-lang-ar .wb_cont_inner { width: 1200px; }
	.site-lang-ar .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-ar .root { height: 1029px; min-height: 1027px; }
	#wb_element_instance191 { top: 70px; left: 460px; min-width: 579px; width: 579px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance191 > ul { display: block; }
	#wb_element_instance192 { top: 70px; left: 1035px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance193 { top: -8px; left: 0px; min-width: 275px; width: 275px; min-height: 134px; height: 134px; display: block; overflow: hidden; }
	#wb_element_instance193 img { width: 275px; height: 144.08602150538px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance194 { top: -10px; left: 0; right: 0; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance194 > .wb_shp { width: 100%; height: 136px; }
	#wb_element_instance195 { top: 10px; left: 10px; min-width: 677px; width: 677px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance196 { top: 12px; left: 1080px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance196 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance197 { top: 114px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance197 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance198 { top: 30px; left: 18px; min-width: 677px; width: 677px; min-height: 24px; height: 24px; display: block; overflow: hidden; }
	#wb_element_instance198 img { width: 677px; height: 23.75px; display: block; position: relative; right: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance199 { top: 160px; left: 426px; min-width: 417px; width: 417px; min-height: 183px; height: 183px; display: block; overflow: hidden; }
	#wb_element_instance199 img { width: 419.11317567568px; height: 513.62px; display: block; position: relative; right: 0px; top: -152.5px; max-width: inherit; }
	#wb_element_instance200 { top: 470px; left: 18px; min-width: 365px; width: 365px; min-height: 479px; height: 479px; display: block; overflow: hidden; }
	#wb_element_instance200 img { width: 367.28125px; height: 520.05714285714px; display: block; cursor: pointer; position: relative; right: 0px; top: -7.1340425531915px; max-width: inherit; }
	#wb_element_instance201 { top: 473px; left: 425px; min-width: 366px; width: 366px; min-height: 479px; height: 479px; display: block; overflow: hidden; }
	#wb_element_instance201 img { width: 366px; height: 518.74680851064px; display: block; cursor: pointer; position: relative; right: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance202 { top: 470px; left: 835px; min-width: 365px; width: 365px; min-height: 518px; height: 518px; display: block; }
	#wb_element_instance202 img { width: 365px; height: 518px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_main { padding-top: 126px; height: 976px; }
	#wb_main .wb_cont_outer { top: 126px; }
	#wb_header_bg { height: 126px; }
	#wb_sbg_placeholder { height: 126px; }
	#wb_element_instance203 { top: 234px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 126px; }
	.site-lang-en #wb_main { height: 850px; }
	.site-lang-en #wb_footer { height: 81px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1027px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1029px; min-height: 1027px; }
	#wb_element_instance204 { top: 70px; left: 460px; min-width: 579px; width: 579px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance204 > ul { display: block; }
	#wb_element_instance205 { top: 70px; left: 1035px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance206 { top: -8px; left: 0px; min-width: 275px; width: 275px; min-height: 134px; height: 134px; display: block; overflow: hidden; }
	#wb_element_instance206 img { width: 275px; height: 144.08602150538px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance207 { top: -10px; left: 0; right: 0; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance207 > .wb_shp { width: 100%; height: 136px; }
	#wb_element_instance208 { top: 10px; left: 10px; min-width: 677px; width: 677px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance209 { top: 12px; left: 1080px; min-width: 112px; width: 112px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance209 img { width: 112px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance210 { top: 30px; left: 18px; min-width: 677px; width: 677px; min-height: 24px; height: 24px; display: block; overflow: hidden; }
	#wb_element_instance210 img { width: 677px; height: 23.75px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance211 { top: 160px; left: 426px; min-width: 417px; width: 417px; min-height: 183px; height: 183px; display: block; overflow: hidden; }
	#wb_element_instance211 img { width: 419.11317567568px; height: 513.62px; display: block; position: relative; left: 0px; top: -152.5px; max-width: inherit; }
	#wb_element_instance212 { top: 470px; left: 18px; min-width: 365px; width: 365px; min-height: 479px; height: 479px; display: block; overflow: hidden; }
	#wb_element_instance212 img { width: 367.28125px; height: 520.05714285714px; display: block; cursor: pointer; position: relative; left: 0px; top: -7.1340425531915px; max-width: inherit; }
	#wb_element_instance213 { top: 473px; left: 425px; min-width: 366px; width: 366px; min-height: 479px; height: 479px; display: block; overflow: hidden; }
	#wb_element_instance213 img { width: 366px; height: 518.74680851064px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance214 { top: 470px; left: 835px; min-width: 365px; width: 365px; min-height: 518px; height: 518px; display: block; }
	#wb_element_instance214 img { width: 365px; height: 518px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance215 { top: 54px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
